How can I prepare for a successful installation of DWG TrueView?

You can avoid problems and ensure a smooth installation of DWG TrueView by employing the following best practices:

  • Confirm that your computer meets the minimum System Requirements. (Click "System Requirements" at the bottom of the Installer window.)
  • Be sure you have Administrator permissions in Windows®.
  • Remove previous installations of this release of DWG TrueView, including any Beta versions.
  • Review the System Requirements to ensure that all required versions of Microsoft .NET Framework are installed, prior to installing DWG TrueView.
  • Install all Microsoft Windows® system updates and restart your computer.
  • Before you install, exit all active applications. An even better approach is to install DWG TrueView first thing after starting your computer, before using any applications.
  • Turn off your anti-virus program.

Please send us your comment about this page


How do I add or remove features after installation?

To add or remove features, navigate to the Windows control panel for adding, changing, and removing programs. When you select the program you want to change, the Installer will open in maintenance mode. Click Add or Remove Features and follow the instructions in the Installer.

Please send us your comment about this page


How do I uninstall my software?

To uninstall your product and all of its components from your computer, navigate to the Windows control panel to Uninstall or change a program. Select the program to change and click Uninstall/Change. The Installer will open in maintenance mode. Click Uninstall and follow the instructions in the Installer.

NoteAdditional applications and some files are not automatically uninstalled with the main application. Also use the Windows Uninstall control panel to remove these components:
  • The default Material Library and Base Resolution Image Library.
  • The optional Medium Resolution Image Library if you have downloaded it.
  • Any language packs you may have installed to run your software in different languages.
  • Other Autodesk applications you selected for installation.
Please send us your comment about this page


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!